# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = gtuber
pkgbase = gtuber
xdata = pkgtype=pkg
pkgver = r446.f5a64d4-1
pkgdesc = C library to fetch media info from websites (bilibili, lbry, niconico, reddit, twitch, youtube)
url = https://github.com/Rafostar/gtuber
builddate = 1721911046
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 846374
arch = armv7h
license = LGPL-2.1-only
provides = gst-plugins-gtuber=r446.f5a64d4
depend = glib2
depend = glibc
depend = gstreamer
depend = json-glib
depend = libsoup3
depend = libxml2
makedepend = git
makedepend = glib2-devel
makedepend = gobject-introspection
makedepend = meson
makedepend = vala
